function FileData_Pairs(x)
{
x.t("nytro","system");
x.t("delivery","methods");
x.t("events","logged");
x.t("locations","linux");
x.t("default","severity");
x.t("severity","events");
x.t("logged","/var/log/messages");
x.t("logged","local");
x.t("logged","following");
x.t("/var/log/messages","db15-001059-00-april");
x.t("controllers","attached");
x.t("alert","delivery");
x.t("methods","system");
x.t("local","syslog");
x.t("syslog","locations");
x.t("syslog","based");
x.t("2013","lsi");
x.t("2013","2013");
x.t("operating","system");
x.t("db15-001059-00-april","2013");
x.t("linux","system");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("based","operating");
x.t("system","using");
x.t("system","log");
x.t("following","syslog");
x.t("using","system");
x.t("log","default");
x.t("log","logged");
x.t("log","monitoring");
x.t("log","system");
x.t("devices","alert");
}
